#main {
	width: 936px;
	margin: 0 auto;
	padding: 20px 0 172px 0;
	overflow: auto;
	background-color: #edf9fd;
	border-left: 1px dashed #a8cdda;
	border-right: 1px dashed #a8cdda;
	border-bottom: 1px dashed #a8cdda;
	
}


#searchform input#s {
	width: 124px;
	background-color: transparent;
	border: 0px solid #fff;
	padding: 2px 4px 0 4px;
	height: 20px;
	margin: 0;
	float: none;
}


#searchsubmit {
	padding: 0;
	margin: 1px 0 0 0;
	border: 0;
	width: 22px;
	height: 22px;
	text-indent: -9000px;
	cursor: pointer;
	background: transparent url('_img/icon_search.gif') scroll no-repeat -2px -1px;
	line-height: 0; /* hide button label in IE6+ */
	font-size: 0; 	/* hide button label in IE6+ */
	padding: 0 0 0 200px; /* hide button label in IE6+ */
	cursor: pointer;
}

#searchsubmit:active {
	background: transparent url('_img/icon_search.gif') scroll no-repeat -2px -23px;
}